@charset "UTF-8";
.clear, .woocommerce .woocommerce-breadcrumb:after, .woocommerce .woocommerce-error:after, .woocommerce .woocommerce-info:after, .woocommerce .woocommerce-message:after{
    clear:both;
}
@-moz-keyframes spin{
    100%{
        -moz-transform:rotate(360deg);
    }
}
@-webkit-keyframes spin{
    100%{
        -webkit-transform:rotate(360deg);
    }
}
@keyframes spin{
    100%{
        -webkit-transform:rotate(360deg);
        transform:rotate(360deg);
    }
}
@font-face{
    font-family:star;
    src:url(../../../plugins/woocommerce/assets/fonts/star.eot);
    src:url(../../../plugins/woocommerce/assets/fonts/star.eot?#iefix) format("embedded-opentype"), url(../../../plugins/woocommerce/assets/fonts/star.woff) format("woff"), url(../../../plugins/woocommerce/assets/fonts/star.ttf) format("truetype"), url(../../../plugins/woocommerce/assets/fonts/star.svg#star) format("svg");
    font-weight:400;
    font-style:normal;
}
@font-face{
    font-family:WooCommerce;
    src:url(../../../plugins/woocommerce/assets/fonts/WooCommerce.eot);
    src:url(../../../plugins/woocommerce/assets/fonts/WooCommerce.eot?#iefix) format("embedded-opentype"), url(../../../plugins/woocommerce/assets/fonts/WooCommerce.woff) format("woff"), url(../../../plugins/woocommerce/assets/fonts/WooCommerce.ttf) format("truetype"), url(../../../plugins/woocommerce/assets/fonts/WooCommerce.svg#WooCommerce) format("svg");
    font-weight:400;
    font-style:normal;
}
p.demo_store{
    position:fixed;
    top:0;
    left:0;
    right:0;
    margin:0;
    width:100%;
    font-size:1em;
    padding:1em 0;
    text-align:center;
    color:#ffffff;
    z-index:99998;
    box-shadow:0 1px 1em rgba(0, 0, 0, .2);
}
.admin-bar p.demo_store{
    top:32px;
}
.woocommerce .blockUI.blockOverlay{
    position:relative;
}
.woocommerce .blockUI.blockOverlay:before, .woocommerce .loader:before{
    height:1em;
    width:1em;
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-.5em;
    margin-top:-.5em;
    display:block;
    -webkit-animation:spin 1s ease-in-out infinite;
    -moz-animation:spin 1s ease-in-out infinite;
    animation:spin 1s ease-in-out infinite;
    content:"";
    background:url(../../../plugins/woocommerce/assets/images/icons/loader.svg) center center;
    background-size:cover;
    line-height:1;
    text-align:center;
    font-size:2em;
    color:rgba(0, 0, 0, .75);
}
.woocommerce a.remove{
    display:block;
    font-size:1.5em;
    height:1em;
    width:1em;
    text-align:center;
    line-height:1;
    border-radius:100%;
    color:red !important;
    text-decoration:none;
    font-weight:700;
    border:0;
}
.woocommerce a.remove:hover{
    color:#ffffff !important;
    background:red;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message{
    padding:1em 2em 1em 3.5em !important;
    margin:35px 0 2em !important;
    position:relative;
    background-color:#f7f6f7;
    color:#515151;
    border-top:3px solid #a46497;
    list-style:none !important;
    width:100%;
    float:left;
    box-sizing:border-box;
}
.woocommerce-checkout .woocommerce .woocommerce-info{
    border:1px solid hsl(0, 0%, 87%);
    font-weight:bold;
    margin-bottom:0 !important;
    padding-bottom:25px !important;
    padding-left:20px !important;
    padding-top:25px !important;
}
.woocommerce-checkout .woocommerce .woocommerce-info:nth-of-type(2){
    margin-top:35px !important;
}
.woocommerce .woocommerce-error:after, .woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:after, .woocommerce .woocommerce-info:before, .woocommerce .woocommerce-message:after, .woocommerce .woocommerce-message:before{
    content:" ";
    display:table;
}
.woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before, .woocommerce .woocommerce-message:before{
    font-family:WooCommerce;
    content:"\e028";
    display:inline-block;
    position:absolute;
    top:1em;
    left:1.5em;
}
.woocommerce .woocommerce-error li:before{
    content:unset;
}
.woocommerce-checkout .woocommerce .woocommerce-info:before{
    content:none;
}
.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button{
    float:right;
}
.woocommerce .woocommerce-error li, .woocommerce .woocommerce-info li, .woocommerce .woocommerce-message li{
    list-style:none !important;
    padding-left:0 !important;
    margin-left:0 !important;
    margin: 4px 0;
}
.woocommerce .woocommerce-message{
    background: #dff0d8;
    border: 1px solid #d6e9c6;
    color: #5a765a;
    padding: 15px;
}
.woocommerce .woocommerce-message * {
	color: #5a765a;
}
.woocommerce .woocommerce-message:before{
    content:"\e015";
    color:#5a765a;
}
.woocommerce .woocommerce-info{
    background: #d9edf7;
    border: 1px solid #bce8f1;
    color: #50709c;
    padding: 15px;
}
.woocommerce .woocommerce-info * {
	color: #50709c;
}
.woocommerce .woocommerce-info:before{
    color:#50709c;
}
.woocommerce .woocommerce-error{
    background: #f2dede;
    border: 1px solid #ebccd1;
    color: #af4442;
    padding: 15px;
}
.woocommerce .woocommerce-error:before{
    content:"\e016";
    color:#af4442;
}
.woocommerce .woocommerce-error * {
	color:#af4442;
}
.woocommerce small.note{
    display:block;
    color:#777;
    font-size:.857em;
    margin-top:10px;
}
.woocommerce .woocommerce-breadcrumb{
    margin:0 0 1em;
    padding:0;
    font-size:.92em;
    color:#777;
}
.woocommerce .woocommerce-breadcrumb:after, .woocommerce .woocommerce-breadcrumb:before{
    content:" ";
    display:table;
}
.woocommerce .woocommerce-breadcrumb a{
    color:#777;
}
.woocommerce .quantity .qty{
    width:3.631em;
    text-align:center;
}
.woocommerce div.product{
    margin-bottom:0;
    position:relative;
}
.woocommerce div.product .product_title{
    clear:none;
    margin-top:0;
    padding:0;
}
.woocommerce #reviews #comments .add_review:after, .woocommerce .products ul:after, .woocommerce div.product form.cart:after, .woocommerce div.product p.cart:after, .woocommerce nav.woocommerce-pagination ul, .woocommerce ul.products:after{
    clear:both;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
    color:#77a464;
    font-size:1.25em;
}
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins{
    background:inherit;
    font-weight:700;
}
.woocommerce div.product p.price del, .woocommerce div.product span.price del{
    opacity:.5;
    display:block;
}
.woocommerce div.product p.stock{
    font-size:.92em;
}
.woocommerce div.product .stock{
    color:#77a464;
}
.woocommerce div.product .out-of-stock{
    color:red;
}
.woocommerce div.product .woocommerce-product-rating{
    margin-bottom:1.618em;
}
.woocommerce div.product div.images, .woocommerce div.product div.summary{
    margin-bottom:2em;
}
.woocommerce div.product div.summary{
    margin-bottom:0;
}
.woocommerce div.product div.images img{
    display:block;
    width:100%;
    height:auto;
    box-shadow:none;
}
.woocommerce div.product div.images div.thumbnails{
    padding-top:1em;
}
.woocommerce div.product div.social{
    text-align:right;
    margin:0 0 1em;
}
.woocommerce div.product div.social span{
    margin:0 0 0 2px;
}
.woocommerce div.product div.social span span{
    margin:0;
}
.woocommerce div.product div.social span .stButton .chicklets{
    padding-left:16px;
    width:0;
}
.woocommerce div.product div.social iframe{
    float:left;
    margin-top:3px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs{
    list-style:none;
    overflow:visible;
    position:relative;
    margin-bottom:0 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li{
    display:inline-block;
    position:relative;
    z-index:0;
    margin:0 0;
    padding:0 0;
    margin-right:3em;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{
    display:inline-block;
    padding:1em 0;
    color:#515151;
    text-decoration:none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{
    font-weight:bold;
}
.woocommerce div.product form.cart:after, .woocommerce div.product form.cart:before, .woocommerce div.product p.cart:after, .woocommerce div.product p.cart:before{
    content:" ";
    display:table;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover{
    text-decoration:none;
    color:#6b6b6b;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
    background:#D6D4D5;
    z-index:2;
    border-bottom-color:#ffffff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{
    color:inherit;
    text-shadow:inherit;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:after{
    bottom:-2px;
    content:" ";
    height:0;
    left:0;
    position:absolute;
    width:100%;
    /* border-bottom:3px solid #f69838; */
}
.woocommerce div.product .woocommerce-tabs ul.tabs:before{
    position:absolute;
    content:" ";
    width:100%;
    bottom:0;
    left:0;
    z-index:1;
}
.woocommerce div.product .woocommerce-tabs .panel{
    margin:0 0 2em;
    padding:20px;
    border-left:1px solid #d3ced2;
    border-right:1px solid #d3ced2;
    border-bottom:none;
    float:left;
    width:100%;
    box-sizing:border-box;
}
.woocommerce div.product form.cart, .woocommerce div.product p.cart{
    margin-bottom:2em;
}
.woocommerce div.product form.cart div.quantity{
    float:left;
    margin:0 4px 0 0;
}
.woocommerce div.product form.cart table{
    border-width:0 0 1px;
}
.woocommerce div.product form.cart table td{
    padding-left:0;
}
.woocommerce div.product form.cart table div.quantity{
    float:none;
    margin:0;
}
.woocommerce div.product form.cart table small.stock{
    display:block;
    float:none;
}
.woocommerce div.product form.cart .variations{
    margin-bottom:1em;
    border:0;
}
.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th{
    border:0;
}
.woocommerce div.product form.cart .variations label{
    font-weight:700;
}
.woocommerce div.product form.cart .variations select{
    width:100%;
    float:left;
}
.woocommerce div.product form.cart .variations td.label{
    padding-right:1em;
}
.woocommerce div.product form.cart .variations td{
    vertical-align:top;
}
.woocommerce div.product form.cart .button{
    vertical-align:middle;
    float:left;
}
.woocommerce div.product form.cart .group_table td.label{
    padding-right:1em;
    padding-left:1em;
}
.woocommerce div.product form.cart .group_table td{
    vertical-align:top;
    padding-bottom:.5em;
    border:0;
}
.woocommerce span.onsale{
    min-height:3.236em;
    min-width:3.236em;
    padding:.202em;
    font-weight:700;
    position:absolute;
    text-align:center;
    line-height:3.236;
    top:-.5em;
    left:-.5em;
    margin:0;
    border-radius:100%;
    background-color:#77a464;
    color:#ffffff;
    font-size:.857em;
    -webkit-font-smoothing:antialiased;
}
.woocommerce .products ul, .woocommerce ul.products{
    margin:0 0 1em;
    list-style:none;
    clear:both;
    width:100%;
}
/*.woocommerce .products ul:after, .woocommerce .products ul:before, .woocommerce ul.products:after, .woocommerce ul.products:before{
    content:" ";
    display:table;
}*/
.woocommerce .products ul li, .woocommerce ul.products li{
    list-style:none;
}
.woocommerce ul.products li.product .onsale{
    top:0;
    right:0;
    left:auto;
    margin:-.5em -.5em 0 0;
}
.product-category a h4{
    color:#ffffff;
    position:relative;
    top:-55px;
    font-size:22px;
}
.product-category a img{
    width:auto;
    height:auto;
    transition:all 0.2s ease-in 0s;
}
.woocommerce .products li.product a{
    text-decoration:none;
}
.woocommerce .products li.product.product-category a{
    display:inline-block;
    width:100%;
    vertical-align:middle;
}
.woocommerce .products product a img{
    box-shadow:none;
    height:auto;
}
.post-type-archive-product .page-description, .post-type-archive-product .page-description p{
    text-align:center;
    font-size:20px;
    font-weight:600;
    margin-bottom:0;
    display:inline-block;
    vertical-align:middle;
    width:100%;
}
.sol-products-wrapper .products .product strong,
.sol-product-wrapper strong {
    display:block;
}
.sol-products-wrapper .products .product .price,
.sol-product-wrapper .price {
    color:#77a464;
    display:block;
    font-weight:400;
    margin-bottom:.5em;
    font-size:.857em;
    float: right;
}
.woocommerce .products li.product .price del{
    color:inherit;
    opacity:.5;
    display:inline-block;
}
.woocommerce .products li.product .price ins{
    background:0 0;
    font-weight:700;
}
.woocommerce ul.products li.product .price .from{
    font-size:.67em;
    margin:-2px 0 0;
    text-transform:uppercase;
    color:rgba(132, 132, 132, .5);
}
.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count{
    margin:0 0 1em;
}
.woocommerce .woocommerce-ordering select{
    vertical-align:top;
}
.woocommerce nav.woocommerce-pagination{
    text-align:center;
}
.woocommerce nav.woocommerce-pagination ul{
    display:inline-block;
    white-space:nowrap;
    padding:0;
    border:1px solid #d3ced2;
    border-right:0;
    margin:1px;
}
.woocommerce nav.woocommerce-pagination ul li{
    border-right:1px solid #d3ced2;
    padding:0;
    margin:0;
    float:left;
    display:inline;
    overflow:hidden;
}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span{
    margin:0;
    text-decoration:none;
    line-height:1;
    font-size:1em;
    font-weight:400;
    padding:.5em;
    min-width:1em;
    display:block;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
    margin:0;
    line-height:1;
    cursor:pointer;
    position:relative;
    font-family:inherit;
    text-decoration:none;
    overflow:visible;
    padding:.618em 1em;
    font-weight:700;
    border-radius:3px;
    left:auto;
    border:0;
    white-space:nowrap;
    display:inline-block;
    background-image:none;
    box-shadow:none;
    -webkit-box-shadow:none;
    text-shadow:none;
}
.woocommerce #respond input#submit.loading, .woocommerce a.button.loading, .woocommerce button.button.loading, .woocommerce input.button.loading{
    opacity:.25;
    padding-right:2.618em;
}
.woocommerce #respond input#submit.loading:after, .woocommerce a.button.loading:after, .woocommerce button.button.loading:after, .woocommerce input.button.loading:after{
    font-family:WooCommerce;
    content:"\e01c";
    vertical-align:top;
    -webkit-font-smoothing:antialiased;
    font-weight:400;
    position:absolute;
    top:.618em;
    right:1em;
    -webkit-animation:spin 2s linear infinite;
    -moz-animation:spin 2s linear infinite;
    animation:spin 2s linear infinite;
}
.woocommerce #respond input#submit.added:after, .woocommerce a.button.added:after, .woocommerce button.button.added:after, .woocommerce input.button.added:after{
    font-family:WooCommerce;
    content:"\e017";
    margin-left:.53em;
    vertical-align:bottom;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{
    background-color:#dad8da;
    text-decoration:none;
    background-image:none;
    color:#515151;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
    color:#ffffff;
    -webkit-font-smoothing:antialiased;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover{
    color:#ffffff;
}
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled]{
    cursor:not-allowed;
    opacity:.5;
}
.woocommerce .cart .button, .woocommerce .cart input.button{
    float:none;
}
.woocommerce a.added_to_cart{
    padding-top:.5em;
    white-space:nowrap;
    display:inline-block;
}
.woocommerce #reviews #comments .add_review:after, .woocommerce #reviews #comments .add_review:before, .woocommerce #reviews #comments ol.commentlist li .comment-text:after, .woocommerce #reviews #comments ol.commentlist li .comment-text:before, .woocommerce #reviews #comments ol.commentlist:after, .woocommerce #reviews #comments ol.commentlist:before{
    content:" ";
    display:table;
}
.woocommerce #reviews h2 small{
    float:right;
    color:#777;
    font-size:15px;
    margin:10px 0 0;
}
.woocommerce #reviews h2 small a{
    text-decoration:none;
    color:#777;
}
.woocommerce #reviews h3{
    margin:0;
}
.woocommerce #reviews #respond{
    margin:0;
    border:0;
    padding:0;
}
.woocommerce #reviews #comment{
    height:75px;
}
.woocommerce #reviews #comments h2{
    clear:none;
    line-height:normal;
    margin-bottom:25px;
    margin-top:10px;
}
.woocommerce #review_form #respond:after, .woocommerce #reviews #comments ol.commentlist li .comment-text:after, .woocommerce #reviews #comments ol.commentlist:after, .woocommerce .woocommerce-product-rating:after, .woocommerce td.product-name dl.variation:after{
    clear:both;
}
.woocommerce #reviews #comments ol.commentlist{
    margin:0;
    width:100%;
    background:0 0;
    list-style:none;
}
.woocommerce #reviews #comments ol.commentlist li{
    padding:0;
    margin:0 0 20px;
    position:relative;
    background:0;
    border:0;
}
.woocommerce #reviews #comments ol.commentlist li .meta{
    color:#777;
    font-size:.75em;
}
.woocommerce #reviews #comments ol.commentlist li img.avatar{
    float:left;
    position:absolute;
    top:0;
    left:0;
    padding:3px;
    height:auto;
    background:#ebe9eb;
    border:1px solid #e4e1e3;
    margin:0;
    box-shadow:none;
    border-radius:50px;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text{
    margin:0 0 0 80px;
    border:1px solid #e4e1e3;
    border-radius:4px;
    padding:1em 1em 0;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text p{
    margin:0 0 1em;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta{
    font-size:.83em;
}
.woocommerce #reviews #comments ol.commentlist ul.children{
    list-style:none;
    margin:20px 0 0 32px;
}
.woocommerce #reviews #comments ol.commentlist li .children li {
    width: 100%;
    padding: 0;
}
.woocommerce #reviews #comments ol.commentlist ul.children .star-rating{
    display:none;
}
.woocommerce #reviews #comments ol.commentlist #respond{
    border:1px solid #e4e1e3;
    border-radius:4px;
    padding:1em 1em 0;
    margin:20px 0 0 50px;
}
.woocommerce #reviews #comments .commentlist>li:before{
    content:"";
}
.sol-has-children > .comment_container {
    position: relative;
}
.sol-has-children > .comment_container:after {
    content: "\f107";
    color: #dcdcdc;
    font-family: fontawesome;
    position: absolute;
    left: 40px;
    font-size: 46px;
    bottom: -18px;
}
.woocommerce .woocommerce-product-rating{
    line-height:2;
    display:block;
}
.woocommerce .woocommerce-product-rating:after, .woocommerce .woocommerce-product-rating:before{
    content:" ";
    display:table;
}
.woocommerce .woocommerce-product-rating .star-rating{
    margin:.5em 4px 0 0;
    float:left;
}
.sol-products-wrapper .products .star-rating,
.sol-product-wrapper .star-rating {
    display:block;
    margin:0;
/*    float:none;*/
}
.woocommerce .hreview-aggregate .star-rating{
    margin:10px 0 0;
}
.woocommerce #review_form #respond{
    position:static;
    margin:0;
    width:auto;
    padding:0;
    background:0 0;
    border:0;
}
.woocommerce #review_form #respond:after, .woocommerce #review_form #respond:before{
    content:" ";
    display:table;
}
.woocommerce #review_form #respond p{
    margin:0 0 10px;
}
.woocommerce #review_form #respond .form-submit input{
    left:auto;
}
.woocommerce #review_form #respond textarea{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    width:100%;
}
.woocommerce p.stars{
    position:relative;
    font-size:1em;
}
.woocommerce p.stars a{
    display:inline-block;
    font-weight:700;
    margin-right:1em;
    text-indent:-9999px;
    position:relative;
    border-bottom:0 !important;
    outline:0;
}
.woocommerce p.stars a:last-child{
    border-right:0;
}
.woocommerce p.stars a.star-1, .woocommerce p.stars a.star-2, .woocommerce p.stars a.star-3, .woocommerce p.stars a.star-4, .woocommerce p.stars a.star-5{
    border-right:1px solid #ccc;
}
.woocommerce p.stars a.star-1:after, .woocommerce p.stars a.star-2:after, .woocommerce p.stars a.star-3:after, .woocommerce p.stars a.star-4:after, .woocommerce p.stars a.star-5:after{
    font-family:WooCommerce;
    text-indent:0;
    position:absolute;
    top:0;
    left:0;
}
.woocommerce p.stars a.star-1{
    width:2em;
}
.woocommerce p.stars a.star-1:after{
    content:"\e021";
}
.woocommerce p.stars a.star-1.active:after, .woocommerce p.stars a.star-1:hover:after{
    content:"\e020";
}
.woocommerce p.stars a.star-2{
    width:3em;
}
.woocommerce p.stars a.star-2:after{
    content:"\e021\e021";
}
.woocommerce p.stars a.star-2.active:after, .woocommerce p.stars a.star-2:hover:after{
    content:"\e020\e020";
}
.woocommerce p.stars a.star-3{
    width:4em;
}
.woocommerce p.stars a.star-3:after{
    content:"\e021\e021\e021";
}
.woocommerce p.stars a.star-3.active:after, .woocommerce p.stars a.star-3:hover:after{
    content:"\e020\e020\e020";
}
.woocommerce p.stars a.star-4{
    width:5em;
}
.woocommerce p.stars a.star-4:after{
    content:"\e021\e021\e021\e021";
}
.woocommerce p.stars a.star-4.active:after, .woocommerce p.stars a.star-4:hover:after{
    content:"\e020\e020\e020\e020";
}
.woocommerce p.stars a.star-5{
    width:6em;
    border:0;
}
.woocommerce p.stars a.star-5:after{
    content:"\e021\e021\e021\e021\e021";
}
.woocommerce p.stars a.star-5.active:after, .woocommerce p.stars a.star-5:hover:after{
    content:"\e020\e020\e020\e020\e020";
}
.woocommerce table.shop_attributes{
    border:0;
    border-top:1px dotted rgba(0, 0, 0, .1);
    margin-bottom:1.618em;
    width:100%;
}
.woocommerce table.shop_attributes td, .woocommerce table.shop_attributes th{
    margin:0;
    border-top:0;
    border-bottom:1px dotted rgba(0, 0, 0, .1);
    line-height:1.5;
}
.woocommerce table.shop_attributes th{
    width:150px;
    font-weight:700;
    padding:8px;
}
.woocommerce table.shop_attributes td{
    font-style:italic;
    padding:0;
}
.woocommerce table.shop_attributes td p{
    margin:0;
    padding:8px 0;
}
.woocommerce table.shop_attributes .alt td, .woocommerce table.shop_attributes .alt th{
    background:rgba(0, 0, 0, .025);
}
.woocommerce table.shop_table{
    border:1px solid rgba(0, 0, 0, .1);
    margin:0 -1px 24px 0;
    text-align:left;
    width:100%;
    border-collapse:separate;
    border-radius:0;
}
.woocommerce-checkout .woocommerce table.shop_table.woocommerce-checkout-review-order-table thead > tr{
    background:hsl(300, 6%, 97%) none repeat scroll 0 0;
}
.woocommerce-checkout .woocommerce table.shop_table.woocommerce-checkout-review-order-table tfoot th, .woocommerce-checkout .woocommerce table.shop_table.woocommerce-checkout-review-order-table tfoot td{
    border-bottom:0;
}
.woocommerce-checkout .woocommerce table.shop_table.woocommerce-checkout-review-order-table th, .woocommerce-checkout .woocommerce table.shop_table.woocommerce-checkout-review-order-table td{
    padding:20px;
}
.woocommerce-checkout .woocommerce table.shop_table.woocommerce-checkout-review-order-table td.product-name{
    font-weight:bold;
}
.woocommerce-checkout .amount{
    font-weight:bold;
}
.woocommerce table.shop_table th{
    font-weight:700;
    padding:9px 12px;
}
.woocommerce table.shop_table td{
    border-bottom:1px solid #ddd;
    padding:6px 12px;
    vertical-align:middle;
}
.woocommerce table.shop_table td small{
    font-weight:400;
}
.woocommerce table.shop_table tbody:first-child tr:first-child td, .woocommerce table.shop_table tbody:first-child tr:first-child th{
    border-top:0;
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th{
    font-weight:700;
    border-top:1px solid rgba(0, 0, 0, .1);
}
.woocommerce table.my_account_orders{
    font-size:.85em;
}
.woocommerce table.my_account_orders td, .woocommerce table.my_account_orders th{
    padding:4px 8px;
    vertical-align:middle;
}
.woocommerce table.my_account_orders .button{
    white-space:nowrap;
}
.woocommerce table.my_account_orders .order-actions{
    text-align:right;
}
.woocommerce table.my_account_orders .order-actions .button{
    margin:.125em 0 .125em .25em;
}
.woocommerce td.product-name dl.variation{
    margin:.25em 0;
}
.woocommerce td.product-name dl.variation:after, .woocommerce td.product-name dl.variation:before{
    content:" ";
    display:table;
}
.woocommerce td.product-name dl.variation dd, .woocommerce td.product-name dl.variation dt{
    display:inline-block;
    float:left;
    margin-bottom:0;
    margin-top:-4px;
}
.woocommerce td.product-name dl.variation dt{
    font-weight:normal;
    padding:0 0 .25em;
    margin:0 4px 0 0;
    clear:left;
}
.woocommerce ul.cart_list li dl:after, .woocommerce ul.cart_list li:after, .woocommerce ul.product_list_widget li dl:after, .woocommerce ul.product_list_widget li:after{
    clear:both;
}
.woocommerce td.product-name dl.variation dd{
    padding:0 0 .25em;
}
.woocommerce td.product-name dl.variation dd p{
    font-weight:normal;
}
.woocommerce td.product-name dl.variation dd p:last-child{
    margin-bottom:0;
}
.woocommerce td.product-name p.backorder_notification{
    font-size:.83em;
}
.woocommerce td.product-quantity{
    min-width:80px;
}
.woocommerce ul.cart_list, .woocommerce ul.product_list_widget{
    list-style:none;
    padding:0;
    margin:0;
}
.woocommerce ul.cart_list li, .woocommerce ul.product_list_widget li{
    padding:4px 0;
    margin:0;
    list-style:none;
}
.woocommerce ul.cart_list li:after, .woocommerce ul.cart_list li:before, .woocommerce ul.product_list_widget li:after, .woocommerce ul.product_list_widget li:before{
    content:" ";
    display:table;
}
.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a{
    display:block;
    font-weight:700;
}
.woocommerce ul.cart_list li dl, .woocommerce ul.product_list_widget li dl{
    margin:0;
    padding-left:1em;
    border-left:2px solid rgba(0, 0, 0, .1);
}
.woocommerce ul.cart_list li dl:after, .woocommerce ul.cart_list li dl:before, .woocommerce ul.product_list_widget li dl:after, .woocommerce ul.product_list_widget li dl:before{
    content:" ";
    display:table;
}
.woocommerce ul.cart_list li dl dd, .woocommerce ul.cart_list li dl dt, .woocommerce ul.product_list_widget li dl dd, .woocommerce ul.product_list_widget li dl dt{
    display:inline-block;
    float:left;
    margin-bottom:1em;
}
.woocommerce ul.cart_list li dl dt, .woocommerce ul.product_list_widget li dl dt{
    font-weight:700;
    padding:0 0 .25em;
    margin:0 4px 0 0;
    clear:left;
}
.woocommerce .order_details:after, .woocommerce .widget_layered_nav ul li:after, .woocommerce .widget_shopping_cart .buttons:after, .woocommerce-account .addresses .title:after, .woocommerce-cart .wc-proceed-to-checkout:after, .woocommerce.widget_shopping_cart .buttons:after{
    clear:both;
}
.woocommerce ul.cart_list li dl dd, .woocommerce ul.product_list_widget li dl dd{
    padding:0 0 .25em;
}
.woocommerce ul.cart_list li dl dd p:last-child, .woocommerce ul.product_list_widget li dl dd p:last-child{
    margin-bottom:0;
}
.woocommerce ul.cart_list li .star-rating, .woocommerce ul.product_list_widget li .star-rating{
    float:none;
}
.woocommerce form .form-row{
    padding:3px;
    margin:0 0 6px;
}
.woocommerce form .form-row [placeholder]:focus::-webkit-input-placeholder{
    -webkit-transition:opacity .5s .5s ease;
    -moz-transition:opacity .5s .5s ease;
    transition:opacity .5s .5s ease;
    opacity:0;
}
.woocommerce form .form-row label{
    line-height:2;
    text-align: left;
}
.woocommerce form .form-row label.hidden{
    visibility:hidden;
}
.woocommerce form .form-row label.inline{
    display:inline;
}
.woocommerce form .form-row select{
    cursor:pointer;
    margin:0;
}
.woocommerce form .form-row .required{
    color:red;
    font-weight:700;
    border:0;
}
.woocommerce-checkout #order_review{
    margin-top:35px;
    float: left;
    width: 100%;
}
.woocommerce-checkout .create-account p:first-child{
    font-weight:bold;
}
.woocommerce form .form-row .input-checkbox{
    display:inline;
    margin:-2px 8px 0 0;
    text-align:center;
    vertical-align:middle;
}
.select2-container .select2-selection--single .select2-selection__rendered{
    padding-left:0;
    line-height:1.8;
}
.select2-results ul.select2-results__options li{
    margin-bottom:0;
}
.select2-container--default .select2-search--dropdown .select2-search__field, .select2-container--default .select2-selection--single, .select2-dropdown, .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
    border:1px solid #dddddd;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    background:#ffffff;
    height:auto;
    line-height:1.8;
    outline:0 none;
    padding:10px 15px;
    border-radius:0;
}
.woocommerce form .form-row textarea{
    height:4em;
    line-height:1.5;
    display:block;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
}
.woocommerce form .form-row .select2-container {
    margin-bottom:15px;
    max-width:100%;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height:100%;
}
#billing_state_field .select2-container .select2-selection--single .select2-selection__rendered,
#billing_country_field .select2-container .select2-selection--single .select2-selection__rendered {
    padding-left:0;
}
#billing_state_field .select2-container,
#billing_country_field .select2-container {
    max-width:100%;
}
#billing_state_field .select2-container .select2-selection--single {
    min-height: 50px;
}
.woocommerce form .form-row.woocommerce-invalid .select2-container, .woocommerce form .form-row.woocommerce-invalid input.input-text, .woocommerce form .form-row.woocommerce-invalid select{
    border-color:#a00;
}
.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select{
    border-color:#69bf29;
}
.woocommerce form .form-row::-webkit-input-placeholder{
    line-height:normal;
}
.woocommerce form .form-row:-moz-placeholder{
    line-height:normal;
}
.woocommerce form .form-row:-ms-input-placeholder{
    line-height:normal;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{
    border:1px solid #d3ced2;
    padding:20px;
    margin:2em 0;
    text-align:left;
    border-radius:5px;
    box-sizing:border-box;
    display:inline-block;
    vertical-align:middle;
    width:100%;
    margin-top:0;
}
.woocommerce #Change-pwd form.register {
    border: none;
    padding: 0;
}
.woocommerce-checkout .woocommerce form.checkout_coupon, .woocommerce-checkout .woocommerce form.login{
    border-radius:0;
    border-top:medium none;
    margin-bottom:0;
}
.woocommerce-checkout .woocommerce-billing-fields{
    border:1px solid hsl(0, 0%, 87%);
    margin-top:35px;
}
.woocommerce-checkout .woocommerce-billing-fields abbr[title]{
    text-decoration:none;
}
.woocommerce-checkout .woocommerce-billing-fields-upper{
    padding:20px;
    border-top:1px solid #ddd;
}
.woocommerce-checkout .woocommerce-billing-fields > h4{
    background-color:hsl(300, 6%, 97%);
    padding:20px;
    margin: 0;
}
.woocommerce ul#shipping_method{
    list-style:none;
    margin:0;
    padding:0;
}
.woocommerce ul#shipping_method li{
    margin:0;
    padding:.25em 0 .25em 22px;
    text-indent:-22px;
    list-style:none;
}
.woocommerce ul#shipping_method .amount{
    font-weight:700;
}
.woocommerce p.woocommerce-shipping-contents{
    margin:0;
}
.woocommerce .order_details{
    margin:0 0 1.5em;
    list-style:none;
}
.woocommerce .order_details:after, .woocommerce .order_details:before{
    content:" ";
    display:table;
}
.woocommerce .order_details li{
    float:left;
    margin-right:2em;
    font-size:0.8em;
    line-height:1;
    border-right:1px dashed #d3ced2;
    padding-right:2em;
    margin-left:0;
    padding-left:0;
    list-style:none;
}
.woocommerce .order_details .wc-item-meta-label, .woocommerce .order_details p{
    display:inline-block;
    float:left;
    padding-right:5px;
    width:auto;
}
.wc-item-download-label{
    float:left;
    padding-right:5px;
    margin-top:15px;
}
.wc-item-downloads a{
    background:#444444;
    border-radius:5px;
    color:#ffffff !important;
    font-size:18px;
    padding:0.2em 0.7em;
}
.wc-item-meta li{
    border:none !important;
    width:100%;
    list-style:none;
    display:inline-block;
    vertical-align:middle;
}
.wc-item-meta ul{
    width:100%;
    display:inline-block;
    vertical-align:middle;
}
.woocommerce .order_details li strong{
    display:block;
    font-size:1.4em;
    text-transform:none;
    line-height:1.5;
}
.woocommerce shop_table.woocommerce-checkout-review-order-table td, .woocommerce .order_details li:last-of-type{
    border:none;
}
.woocommerce .widget_layered_nav ul{
    margin:0;
    padding:0;
    border:0;
    list-style:none;
}
.woocommerce .widget_layered_nav ul li{
    padding:0 0 1px;
    list-style:none;
}
.woocommerce .widget_layered_nav ul li:after, .woocommerce .widget_layered_nav ul li:before{
    content:" ";
    display:table;
}
.woocommerce .widget_layered_nav ul li.chosen a:before, .woocommerce .widget_layered_nav_filters ul li a:before{
    font-family:WooCommerce;
    speak:none;
    font-variant:normal;
    text-transform:none;
    -webkit-font-smoothing:antialiased;
    text-decoration:none;
    font-weight:400;
    line-height:1;
    content:"Ã®â‚¬â€œ";
    color:#a00;
}
.woocommerce .widget_layered_nav ul li a, .woocommerce .widget_layered_nav ul li span{
    padding:1px 0;
}
.woocommerce .widget_layered_nav ul li.chosen a:before{
    margin-right:.618em;
}
.woocommerce .widget_layered_nav_filters ul{
    margin:0;
    padding:0;
    border:0;
    list-style:none;
    overflow:hidden;
    zoom:1;
}
.woocommerce .widget_layered_nav_filters ul li{
    float:left;
    padding:0 1px 1px 0;
    list-style:none;
}
.woocommerce .widget_layered_nav_filters ul li a{
    text-decoration:none;
}
.woocommerce .widget_layered_nav_filters ul li a:before{
    margin-right:.618em;
}
.woocommerce .widget_price_filter .price_slider{
    margin-bottom:1em;
}
.woocommerce .widget_price_filter .price_slider_amount{
    text-align:right;
    line-height:2.4;
    font-size:.8751em;
}
.woocommerce .widget_price_filter .price_slider_amount .button{
    font-size:1.15em;
    float:left;
}
.woocommerce .widget_price_filter .ui-slider{
    position:relative;
    text-align:left;
    margin-left:.5em;
    margin-right:.5em;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle{
    position:absolute;
    z-index:2;
    width:1em;
    height:1em;
    background-color:#a46497;
    border-radius:1em;
    cursor:ew-resize;
    outline:0;
    top:-.3em;
    margin-left:-.5em;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range{
    position:absolute;
    z-index:1;
    font-size:.7em;
    display:block;
    border:0;
    border-radius:1em;
    background-color:#a46497;
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content{
    border-radius:1em;
    background-color:#602053;
    border:0;
}
.woocommerce .widget_price_filter .ui-slider-horizontal{
    height:.5em;
}
.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range{
    top:0;
    height:100%;
}
.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range-min{
    left:-1px;
}
.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range-max{
    right:-1px;
}
.woocommerce-account .addresses .title:after, .woocommerce-account .addresses .title:before{
    content:" ";
    display:table;
}
.woocommerce-account .addresses .title h3{
    float:left;
}
.woocommerce-account .addresses .title .edit, .woocommerce-account ul.digital-downloads li .count{
    float:right;
}
.woocommerce-account ol.commentlist.notes li.note p.meta{
    font-weight:700;
    margin-bottom:0;
}
.woocommerce-account ol.commentlist.notes li.note .description p:last-child{
    margin-bottom:0;
}
.woocommerce-account ul.digital-downloads{
    margin-left:0;
    padding-left:0;
}
.woocommerce-account ul.digital-downloads li{
    list-style:none;
    margin-left:0;
    padding-left:0;
}
.woocommerce-account ul.digital-downloads li:before{
    font-family:WooCommerce;
    speak:none;
    font-weight:400;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    margin-right:.618em;
    content:"Ã®â‚¬Å ";
    text-decoration:none;
}
.woocommerce-cart table.cart .product-thumbnail{
    min-width:78px;
}
.woocommerce-cart table.cart img{
    width:78px;
    box-shadow:none;
}
.woocommerce-cart table.cart td, .woocommerce-cart table.cart th{
    vertical-align:middle;
}
.woocommerce-cart table.cart td.actions .coupon .input-text{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    border:1px solid #d3ced2;
    padding:15px 10px;
    margin:5px 4px 5px 0;
    outline:0;
    line-height:1;
}
.woocommerce-cart table.coupon input{
    margin-right:15px;
}
.woocommerce-cart table.cart input{
    vertical-align:middle;
    line-height:1;
    display:inline-block;
    width:auto !important;
}
.woocommerce-cart .wc-proceed-to-checkout{
    padding:10px 15px 15px;
    clear:both;
}
.woocommerce-cart .wc-proceed-to-checkout:after, .woocommerce-cart .wc-proceed-to-checkout:before{
    content:" ";
    display:table;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:active, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button{
    display:inline-block;
    text-align:center;
    margin-bottom:0;
    vertical-align:middle;
}
.woocommerce-cart .cart-collaterals .shipping_calculator .button{
    width:100%;
    float:none;
    display:block;
}
.woocommerce-cart .cart-collaterals .shipping_calculator .shipping-calculator-button:after{
    font-family:WooCommerce;
    speak:none;
    font-weight:400;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    margin-left:.618em;
    content:"Ã®â‚¬â„¢";
    text-decoration:none;
}
.woocommerce-cart .cart-collaterals .cart_totals p small{
    color:#777;
    font-size:.83em;
}
.woocommerce-cart .cart-collaterals .cart_totals table{
    border-collapse:separate;
    margin:0 0 6px;
    padding:0;
    border-left:0;
}
.woocommerce-cart .cart-collaterals .cart_totals table tr:first-child td, .woocommerce-cart .cart-collaterals .cart_totals table tr:first-child th{
    border-top:0;
}
.woocommerce-cart .cart-collaterals .cart_totals table th{
    width:70%;
}
.woocommerce-cart .cart-collaterals .cart_totals table td, .woocommerce-cart .cart-collaterals .cart_totals table th{
    vertical-align:top;
    border-left:0;
    border-right:0;
    border-bottom:0;
    padding:6px 15px 6px 15px;
    line-height:2em;
}
#mainsubmi{
    margin-top:10px;
}
.woocommerce-cart .cart-collaterals .cart_totals table small{
    color:#777;
}
.woocommerce-cart .cart-collaterals .cart_totals table select{
    width:100%;
}
.woocommerce-cart .cart-collaterals .cart_totals .discount td{
    color:#77a464;
}
.woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th{
    border-top:1px solid #ebe9eb;
}
.woocommerce-cart .cart-collaterals .cross-sells ul.products li.product{
    margin-top:0;
}
.woocommerce-checkout .checkout .create-account small{
    font-size:11px;
    color:#777;
    font-weight:400;
}
.woocommerce-checkout .checkout div.shipping-address{
    padding:0;
    clear:left;
    width:100%;
}
.woocommerce-checkout #payment ul.payment_methods:after, .woocommerce-checkout .checkout .shipping_address{
    clear:both;
}
.woocommerce-page #comments > p.rssfeed{
    display:none;
}
.woocommerce-checkout #payment ul.payment_methods li{
    line-height:2;
    text-align:left;
    margin:0;
    font-weight:400;
}
.woocommerce-checkout #payment ul.payment_methods li input{
    margin:0 0.5em 0 20px;
    vertical-align:middle;
}
.woocommerce-checkout #payment ul.payment_methods li img{
    margin:-2px 0 0 .5em;
}
.woocommerce-checkout #payment ul.payment_methods li img+img{
    margin-left:2px;
}
.woocommerce-checkout #payment div.form-row{
    padding:1em 0 1em 1em;
}
.woocommerce-checkout #payment div.payment_box{
    position:relative;
    width:100%;
    padding:20px;
    margin:1em 0;
    font-size:.92em;
    border-radius:2px;
    line-height:1.5;
    background-color:#f0f0f0;
    color:#515151;
    box-sizing:border-box;
}
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc, .woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry, .woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number{
    font-size:1.5em;
    padding:8px;
    background-repeat:no-repeat;
    background-position:right;
}
.woocommerce-checkout #payment div.payment_box span.help{
    font-size:.857em;
    color:#777;
    font-weight:400;
}
.woocommerce-checkout #payment div.payment_box .form-row{
    margin:0 0 1em;
}
.woocommerce-checkout #payment div.payment_box p:last-child{
    margin-bottom:0;
}
.woocommerce-checkout #payment div.payment_box:after{
    content:"";
    display:block;
    border:10px solid #f0f0f0;
    border-right-color:transparent;
    border-left-color:transparent;
    border-top-color:transparent;
    position:absolute;
    top:-5px;
    left:25px;
    margin:-1em 0 0 2em;
}
.woocommerce-checkout #payment .payment_method_paypal .about_paypal{
    float:right;
    line-height:37px;
    font-size:.83em;
}
.woocommerce-checkout #payment .payment_method_paypal img{
    max-height:52px;
    vertical-align:middle;
}
.woocommerce-password-strength{
    box-sizing:border-box;
    float:left;
    font-weight:600;
    padding:8px 0;
    text-align:center;
    width:92%;
}
.woocommerce-checkout .woocommerce-password-strength{
    width:100%;
}
.product-grid article {
    margin-bottom: 60px;
}
